## mx-user 18.11.1

=== debian/changelog ===
mx-user (18.11.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Nov 2018 15:06:52 -0500

mx-user (18.11) mx; urgency=medium

  * color clue if the passwords are matching

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Nov 2018 15:58:51 -0400

mx-user (18.10) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 20:35:12 -0400

mx-user (18.8) mx; urgency=medium

  * fix icon other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 23:18:23 -0400

mx-user (18.6.2) mx; urgency=medium

  * add changelog button
  * fix: message boxes showing alwas on top of window

 -- Adrian <adrian@mxlinux.org>  Thu, 28 Jun 2018 17:51:33 -0400

mx-user (18.6.1) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Jun 2018 18:10:18 -0400

mx-user (18.6) mx; urgency=medium

  * remove cleanup tab 

 -- Adrian <adrian@mxlinux.org>  Mon, 11 Jun 2018 15:31:56 -0400

mx-user (18.3) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Mar 2018 12:05:42 -0500

mx-user (18.2) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Sat, 10 Feb 2018 02:34:41 -0500

mx-user (17.12) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Dec 2017 15:18:03 -0500

mx-user (17.11+1) mx; urgency=medium

  * fix LANG detection

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Nov 2017 18:53:55 -0500

mx-user (17.11) mx; urgency=medium

  * added FR help

 -- Adrian <adrian@mxlinux.org>  Fri, 10 Nov 2017 09:45:37 -0500

mx-user (17.10) mx; urgency=medium

  * fix logo

 -- Adrian <adrian@mxlinux.org>  Mon, 16 Oct 2017 09:47:39 -0400

mx-user (17.7) mx; urgency=medium

  * small fixes for MX17

 -- Adrian <adrian@mxlinux.org>  Mon, 31 Jul 2017 15:47:02 -0400

mx-user (17.6mx16) mx; urgency=medium

  * new translations
  * removed panel orientation code

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Jun 2017 16:42:28 -0400

mx-user (17.5mx16+1) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Thu, 25 May 2017 11:24:20 -0400

mx-user (17.5mx16) mx; urgency=medium

  * update icons

 -- Adrian <adrian@mxlinux.org>  Wed, 10 May 2017 16:04:38 -0400

mx-user (17.4mx16) mx; urgency=medium

  * added option to copy home content to a folder

 -- Adrian <adrian@mxlinux.org>  Wed, 05 Apr 2017 11:27:24 -0400

mx-user (17.3mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 06 Mar 2017 16:08:03 -0500

mx-user (17.2mx16) mx; urgency=medium

  * added change password feature

 -- Adrian <adrian@mxlinux.org>  Sun, 26 Feb 2017 12:02:21 -0500

mx-user (17.1mx16) mx; urgency=medium

  * restore APT lists for MX-15 and MX-16

 -- Adrian <adrian@mxlinux.org>  Tue, 10 Jan 2017 18:55:23 -0500

mx-user (16.11mx16+1) mx; urgency=medium

  * fetch MX-16 source lists
  * new FR translations 

 -- Adrian <adrian@mxlinux.org>  Wed, 30 Nov 2016 09:55:52 -0500

mx-user (16.11mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Nov 2016 13:55:18 -0500

mx-user (16.10mx16) mx; urgency=medium

  * changed URLs

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Oct 2016 14:46:48 -0400

mx-user (16.5mx15) mx; urgency=medium

  * new desktop file

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 23 May 2016 07:11:13 -0400

mx-user (15.12.1mx15) mx; urgency=medium

  * hide GUI when displaying help/license

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Dec 2015 19:01:39 -0500

mx-user (15.12mx15) mx; urgency=medium

  * fixed restarting xfce4-panel, new translations

 -- Adrian <adrian@mxlinux.org>  Tue, 01 Dec 2015 08:26:10 -0500

mx-user (15.10.4mx15) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Sat, 31 Oct 2015 19:35:58 -0400

mx-user (15.10.3mx15) mx; urgency=medium

  * localize repo after restore

 -- Adrian <adrian@mxlinux.org>  Tue, 27 Oct 2015 17:42:09 -0400

mx-user (15.10.2mx15) mx; urgency=medium

  * added panel layout change

 -- Adrian <adrian@mxlinux.org>  Sun, 18 Oct 2015 16:55:39 -0400

mx-user (15.10.1mx15) mx; urgency=medium

  * restore Xfce defaut settings

 -- Adrian <adrian@mxlinux.org>  Thu, 08 Oct 2015 15:52:30 -0400

mx-user (15.10mx15) mx; urgency=medium

  * fixed delete user bug

 -- Adrian <adrian@mxlinux.org>  Sat, 03 Oct 2015 11:34:32 -0400

mx-user (15.7.4mx15) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 27 Jul 2015 11:24:51 -0400

mx-user (15.7.3mx15) mx; urgency=medium

  * fixed license

 -- Adrian <adrian@mxlinux.org>  Thu, 09 Jul 2015 21:12:48 -0400

mx-user (15.7.2mx15) mx; urgency=medium

  * removed Qupzilla

 -- Adrian <adrian@mxlinux.org>  Tue, 07 Jul 2015 10:48:38 -0400

mx-user (15.7.1mx15) mx; urgency=medium

  * added autologin fix, removed mirror localization for now

 -- Adrian <adrian@mxlinux.org>  Tue, 07 Jul 2015 08:57:41 -0400

mx-user (15.7mx15) mx; urgency=medium

  * update to qt5, updated to mx-15 sources

 -- Adrian <adrian@mxlinux.org>  Tue, 30 Jun 2015 14:21:15 -0400

mx-user (15.6mx14) mx; urgency=medium

  * changed documentation URL

 -- Adrian <adrian@mxlinux.org>  Wed, 03 Jun 2015 13:14:19 -0400

mx-user (15.5mx14) mx; urgency=medium

  * added clean up tab

 -- Adrian <adrian@mxlinux.org>  Tue, 19 May 2015 13:16:00 -0400

mx-user (15.4mx14) mx; urgency=medium

  * added translation

 -- Adrian <adrian@mxlinux.org>  Tue, 21 Apr 2015 14:16:32 -0400

mx-user (15.3mx14) mx; urgency=medium

  * changed manual URL

 -- Adrian <adrian@mxlinux.org>  Fri, 20 Mar 2015 16:17:50 -0400

mx-user (15.2) mx; urgency=medium

  * changed manual URL, added mx-viewer dependency

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Feb 2015 10:55:58 -0500

mx-user (14.2+1) mx; urgency=low

  * added APT sources restore function, changed version format

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Oct 2014 16:32:25 -0400

mx-user (0.14.1mx141+5) mx; urgency=low

  * added APT sources restore function


