## mx-user 19.4

=== debian/changelog ===
mx-user (19.4) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 05 Apr 2019 12:01:33 -0400
