## mx-user 19.7

=== debian/changelog ===
mx-user (19.7) mx; urgency=medium

  * fix windows buttons for Buster

 -- Adrian <adrian@mxlinux.org>  Sun, 07 Jul 2019 14:23:55 -0400
