## mx-user 19.10.01

=== debian/changelog ===
mx-user (19.10.01) mx; urgency=medium

  * translation updates

 -- Adrian <adrian@mxlinux.org>  Thu, 10 Oct 2019 00:32:01 -0400
