## mx-user 20.7

=== debian/changelog ===
mx-user (20.7) mx; urgency=medium

  * add autologin option for KDE

 -- Adrian <adrian@mxlinux.org>  Wed, 22 Jul 2020 22:27:23 -0400
