## mx-user 20.12

=== debian/changelog ===
mx-user (20.12) mx; urgency=medium

  * change autologin name when renaming user

 -- Adrian <adrian@mxlinux.org>  Sun, 06 Dec 2020 13:35:44 -0500
