## mx-user 21.2

=== debian/changelog ===
mx-user (21.2) mx; urgency=medium

  * remove apt-mx dependency

 -- Adrian <adrian@mxlinux.org>  Wed, 10 Feb 2021 16:37:44 -0500
