=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Package: mx-user
 Architecture: any
 Depends: adduser,
-         apt-mx,
          menu,
          mx-viewer | xdg-utils,
          rsync,
