## mx-user 21.2.01

=== debian/changelog ===
mx-user (21.2.01) mx; urgency=medium

  * rebuild for Stretch

 -- Adrian <adrian@mxlinux.org>  Thu, 11 Feb 2021 09:35:16 -0500
