=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: system
 Priority: optional
 Maintainer: adrian <adrian@mxlinux.org>
-Build-Depends: debhelper (>= 9), qtbase5-dev, qttools5-dev-tools
+Build-Depends: debhelper (>=10), qtbase5-dev, qttools5-dev-tools
 Standards-Version: 3.9.8
 Homepage: https://github.com/timkb4cq/mx-user
