## mx-user 22.2

=== debian/changelog ===
mx-user (22.2) mx; urgency=medium

  * GUI improvement: in Options tab make it more obvious that the option has been applied
  * Display autologin status for the selected user
  * Hide autologin group if cannot detect destkop manager
  * Minor GUI fix: size of boxes

 -- Adrian <adrian@mxlinux.org>  Thu, 03 Feb 2022 11:02:17 -0500
