## mx-user 22.7

=== debian/changelog ===
mx-user (22.7) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 12:35:01 -0400

mx-user (22.6.01) mx; urgency=medium

  * Fix policy file

 -- Adrian <adrian@mxlinux.org>  Thu, 16 Jun 2022 00:14:09 -0400
