## mx-user 22.10

=== debian/changelog ===
mx-user (22.10) mx; urgency=medium

  * translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Oct 2022 20:10:32 -0400

mx-user (22.8.01) mx; urgency=medium

  * Fix: launching documents from Help (fixes a problem in Plasma)

 -- Adrian <adrian@mxlinux.org>  Mon, 22 Aug 2022 18:59:55 -0400
