## mx-user 23.4

=== debian/changelog ===
mx-user (23.4) mx; urgency=medium

  * Add a checkbox to add/remove new user from sudo group
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Apr 2023 13:06:44 -0400
