## mx-user 23.4.01

=== debian/changelog ===
mx-user (23.4.01) mx; urgency=medium

  * Update icon
  * Update mx-user.desktop translation

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Apr 2023 23:58:35 -0400
