## mx-user 23.5

=== debian/changelog ===
mx-user (23.5) mx; urgency=medium

  * Update icon
  * Refresh translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 May 2023 22:20:57 -0400
