## mx-user 23.5.01

=== debian/changelog ===
mx-user (23.5.01) mx; urgency=medium

  * Update logo

 -- Adrian <adrian@mxlinux.org>  Thu, 18 May 2023 00:17:03 -0400
