=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Package: mx-user
 Architecture: any
 Depends: adduser,
-         menu,
          mx-viewer | xdg-utils,
          rsync,
          ${misc:Depends},
