## mx-user 23.7.01

=== debian/changelog ===
mx-user (23.7.01) mx; urgency=medium

  * password gauge from gazelle-installer
  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 06 Jul 2023 23:42:04 -0400
