## mx-user 23.7.02

=== debian/changelog ===
mx-user (23.7.02) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Jul 2023 22:22:28 -0400
