=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,5 @@
 
 override_dh_usrlocal:
 
-execute_after_dh_builddeb:
-	mv version.h~ version.h
-
 %:
 	dh $@ --no-automatic-dbgsym --parallel
