## mx-user 23.7.03

=== debian/changelog ===
mx-user (23.7.03) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Jul 2023 19:00:55 -0400
