## mx-user 23.7.04

=== debian/changelog ===
mx-user (23.7.04) mx; urgency=medium

  * Fix: sddm autologin if entry doesn't exit in sddm.conf

 -- Adrian <adrian@mxlinux.org>  Wed, 12 Jul 2023 22:26:14 -0400
