## mx-user 23.7.05

=== debian/changelog ===
mx-user (23.7.05) mx; urgency=medium

  * Set Session=plasma.desktop only on KDE

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Jul 2023 13:38:39 -0400
