## mx-user 23.7.06

=== debian/changelog ===
mx-user (23.7.06) mx; urgency=medium

  * Reduce password minimum length to 1 character.
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jul 2023 00:30:19 -0400
