## mx-user 23.7.07

=== debian/changelog ===
mx-user (23.7.07) mx; urgency=medium

  * Fix a couple of translations

 -- Adrian <adrian@mxlinux.org>  Mon, 24 Jul 2023 15:12:17 -0400
