=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: system
 Priority: optional
 Maintainer: adrian <adrian@mxlinux.org>
-Build-Depends: debhelper (>=10), qtbase5-dev, qttools5-dev-tools
+Build-Depends: debhelper (>=10), qtbase5-dev, qttools5-dev-tools, libzxcvbn-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/timkb4cq/mx-user
 
 Package: mx-user
 Architecture: any
 Depends: adduser,
+         libzxcvbn0,
          mx-viewer | xdg-utils,
          rsync,
          ${misc:Depends},
