## mx-user 23.8

=== debian/changelog ===
mx-user (23.8) mx; urgency=medium

  * Change command to accommodate for different lightdm.conf structure when applying autologin 

 -- Adrian <adrian@mxlinux.org>  Fri, 18 Aug 2023 18:32:22 -0400
