## mx-user 23.9

=== debian/changelog ===
mx-user (23.9) mx; urgency=medium

  * Fix: there can be only one autologin-user
  * Fix: remove dead autologin-user with user deletion
  * Adjust: version.h in debian rules

 -- fehlix <fehlix@mxlinux.org>  Mon, 11 Sep 2023 17:57:25 -0400
