## mx-user 23.11

=== debian/changelog ===
mx-user (23.11) mx; urgency=medium

  * Run program as normal user and elevate only when needed

 -- Adrian <adrian@mxlinux.org>  Tue, 07 Nov 2023 22:18:26 -0500
