## mx-user 24.2

=== debian/changelog ===
mx-user (24.2) mx; urgency=medium

  * Show percentage on progress bar when copying/syncing home
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sat, 17 Feb 2024 15:30:34 -0500
