## mx-user 24.3

=== debian/changelog ===
mx-user (24.3) mx; urgency=medium

  * Update translations 

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Mar 2024 13:18:26 -0400
