=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: adrian <adrian@mxlinux.org>
 Build-Depends: debhelper (>=10), qtbase5-dev, qttools5-dev-tools, libzxcvbn-dev
 Standards-Version: 3.9.8
-Homepage: https://github.com/timkb4cq/mx-user
+Homepage: https://github.com/mx-linux/mx-user
 
 Package: mx-user
 Architecture: any
