## mx-user 24.7

=== debian/changelog ===
mx-user (24.7) mx; urgency=medium

  * Fix: autologin for KDE

 -- Adrian <adrian@mxlinux.org>  Tue, 30 Jul 2024 06:13:31 -0400
