## mx-user 24.11

=== debian/changelog ===
mx-user (24.11) mx; urgency=medium

  * Remove 'none' user from some combo boxes -- not needed
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sun, 17 Nov 2024 13:52:03 -0500
