## mx-user 25.5

=== debian/changelog ===
mx-user (25.5) mx; urgency=medium

  * Fix: allow mix of cases when renaming username
  * Fix: allow for dashes in username
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 01 May 2025 08:20:27 -0400
