=== debian/rules ===
--- 
+++ 
@@ -28,4 +28,4 @@
 	mv version.h~ version.h
 
 %:
-	dh $@ --no-automatic-dbgsym --parallel 
+	dh $@ --no-automatic-dbgsym
