## mx-user 25.5.02

=== debian/changelog ===
mx-user (25.5.02) mx; urgency=medium

  * Read sddm settings from /etc/sddm.conf.d/kde_settings.conf if file exists 

 -- Adrian <adrian@mxlinux.org>  Tue, 06 May 2025 15:56:52 -0400

mx-user (25.4) mx; urgency=medium

  * Update to Qt6

 -- Adrian <adrian@mxlinux.org>  Thu, 24 Apr 2025 20:41:04 -0400
