## mx-user 25.7

=== debian/changelog ===
mx-user (25.7) mx; urgency=medium

  * Add kill command for processes run by username that is being renamed

 -- Adrian <adrian@mxlinux.org>  Thu, 17 Jul 2025 21:30:49 -0400
