=== debian/control ===
Source: mx-user
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper-compat (= 13),
               qt6-base-dev,
               qt6-base-dev-tools,
               qt6-tools-dev,
               qt6-tools-dev-tools,
               libzxcvbn-dev
Standards-Version: 3.9.8
Rules-Requires-Root: no
Homepage: https://github.com/mx-linux/mx-user
Vcs-Git: https://github.com/mx-linux/mx-user.git
Vcs-Browser: https://github.com/mx-linux/mx-user

Package: mx-user
Architecture: any
Depends: adduser,
         libzxcvbn0,
         mx-viewer | xdg-utils,
         rsync,
         ${misc:Depends},
         ${shlibs:Depends}
Description: MX User Manager
 A graphical tool for managing user accounts on MX Linux.
 Features include creating, modifying, and deleting users and groups,
 password management, and profile copying. Designed for ease of use
 and integration with the MX Linux desktop environment.
